# Get chargeback This endpoint allows you to check the status of a payment chargeback iniciated by a payer. You must inform the ID of the chargeback that was notified to you and, if the request is correct, a response with status code 200 and all the information related to it will be returned. **GET** `/v1/chargebacks/{id}` ## Request parameters ### Path - `id` (string, required) The "id" parameter represents a unique identifier for the chargeback transaction. If you do not have this specific information, simply insert the payment ID for which you want to obtain the chargeback details. It is important to note that when using the payment ID, a small modification to the endpoint is required in order to make the call following the following format - https://api.mercadopago.com/v1/chargebacks/search?payment_id=PAYMENT_ID_. ## Response parameters - `id` (string, optional) Unique chargeback identifier. - `payments` (array, optional) List of payments IDs associated to the case. - `currency` (string, optional) Chergeback amount currency. - `amount` (number, optional) Chargeback amount. - `coverage_applied` (boolean, optional) Whether the seller has been covered or not. - `coverage_elegible` (boolean, optional) Indicates if the money returned to the buyer can be covered by Mercado Pago. It is only possible to continue with the rest of the steps if the chargeback can be covered. - `documentation_required` (boolean, optional) Whether the seller needs to send documentation for this chargeback. - `documentation_status` (string, optional) Detail of decision taken for the documentation. Possible enum values: - `pending` No documentation has been received. - `review_pending` Documentation received, waiting for decision to be taken. - `valid` The documentation received is valid. - `invalid` The documentation received is invalid. - `not_supplied` The documentation wasn't supplied on time. - `not_applicable` Documentation wasn't needed for this chargeback. - `documentation` (array, optional) List of documentation received from the seller. - `documentation[].type` (string, optional) Documentation's file type. - `documentation[].url` (string, optional) URL to see the documentation file. - `documentation[].description` (string, optional) Documentation's description. - `date_documentation_deadline` (string, optional) Chargeback's last day to send documentation. - `date_created` (string, optional) Chargeback’s creation date. - `date_last_updated` (string, optional) Chargeback's last modified date. - `live_mode` (boolean, optional) Whether the chargeback will be processed in sandbox or in production mode. If TRUE, then the chargeback will be processed in production mode. If FALSE, then the chargeback will be processed in sandbox mode. ## Request example ### cURL ```bash curl -X GET \ 'https://api.mercadopago.com/v1/chargebacks/{id}' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' ``` ## Response example ```json { "id": "217000087654321000", "payments": "77908123456", "currency": "ARS", "amount": "108.43", "coverage_applied": "true", "coverage_elegible": "true", "documentation_required": "true", "documentation_status": "valid", "documentation": [ { "type": "application/pdf", "url": "http://api.mercadopago.com/v1/chargebacks/documentation/other/2ec3bb6c-9b8b-47a0-8bc4-6f9b2ac60061", "description": "File: FILE_123.pdf" } ], "date_documentation_deadline": "2024-05-26T23:59:59.000-04:00", "date_created": "2024-05-16T17:19:13.000-04:00", "date_last_updated": "2024-05-27T08:17:19.866-04:00", "live_mode": "true" } ```